Package javassist.util.proxy

# Interface MethodFilter

public interface MethodFilter
Selector of the methods implemented by a handler.

See Also:
  - `ProxyFactory.setFilter(MethodFilter)`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isHandled(Method m)`
Returns true if the given method is implemented by a handler.

## Method Details

### isHandled

boolean isHandled(Method m)
Returns true if the given method is implemented by a handler.